<h3 style="font-family:bebas neue">
	List Friend
</h3>
<div class="table-responsive">
	<table class="table">
		<tbody>
			{%if data%}
				{% for i in data %}
				<tr class="info">			
					<td> {{i.name}} </td>
					<td><a href= {{i.heroku_url}}> {{i.heroku_url}} </a></td>
					<td> Added {{i.created_date}} </td>
				</tr>             
				{% endfor %}
			{%else%}
			<div class="alert alert-danger text-center">
                <strong>Oops!</strong> Tidak ada data teman.
            </div>
            {% endif %}
		</tbody>	
	</table>
</div>


